## python-vagrant 1.1.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.9
# by the following command:
#
#    pip-compile --extra=test --no-annotate --output-file=requirements.txt --resolver=backtracking --strip-extras pyproject.toml
#
attrs==22.1.0
coverage==6.5.0
exceptiongroup==1.0.4
iniconfig==1.1.1
more-itertools==9.0.0
packaging==22.0
pluggy==1.0.0
pytest==7.2.0
pytest-cov==4.0.0
pytest-plus==0.2
tomli==2.0.1
