## python-vagrant 0.5.14

=== debian/changelog ===
python-vagrant (0.5.14-1~bpo8+1) jessie-backports; urgency=medium

  * backport to jessie

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 27 Jun 2016 11:41:32 +0200

python-vagrant (0.5.14-1) unstable; urgency=medium

  * latest upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 17 Jun 2016 13:57:33 +0200

python-vagrant (0.5.13-1) unstable; urgency=low

  * Initial release. (Closes: #827514)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 16 Jun 2016 21:52:06 +0200
