## python-vagrant 0.5.15

=== debian/changelog ===
python-vagrant (0.5.15-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Use pybuild for building package.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Add vagrant to runtime depends.

 -- Ondřej Nový <onovy@debian.org>  Sun, 11 Aug 2019 15:14:07 +0200

python-vagrant (0.5.15-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Team upload.
  * Remove trailing whitespaces.
  * Bump Standards-Version to 4.2.1.
  * Bump debhelper compat level to 11.
  * wrap-and-sort -sa.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout

 -- Chris Lamb <lamby@debian.org>  Tue, 18 Sep 2018 18:31:18 +0100

python-vagrant (0.5.15-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 08 Jan 2018 22:07:40 +0100
