=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=vagrant
export PYBUILD_DISABLE=test

export HOME=$(CURDIR)/build/test

%:
	dh $@ --with python3 --buildsystem=pybuild
