## python-vagrant 1.0.0

=== debian/changelog ===
python-vagrant (1.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Hans-Christoph Steiner ]
  * New upstream version 1.0.0
  * upstream follows PEP 517 using pyproject.toml

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 13 Oct 2022 23:16:40 +0200
