=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-vagrant
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Hans-Christoph Steiner <hans@eds.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-vagrant.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-vagrant
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-vagrant.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vagrant
 Homepage: https://github.com/todddeluca/python-vagrant
 Testsuite: autopkgtest-pkg-python
