## python-vagrant 1.1.0

=== debian/changelog ===
python-vagrant (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 18:03:20 +0200

python-vagrant (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 01:08:42 +0100

python-vagrant (0.5.15-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 16:02:05 -0400
