=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: python-vagrant
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Hans-Christoph Steiner <hans@eds.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Hans-Christoph Steiner <hans@eds.org>,
-Build-Depends:
- debhelper-compat (= 13),
- dh-python,
- pybuild-plugin-pyproject,
- python3-all,
- python3-setuptools,
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vagrant
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-vagrant.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vagrant
-Homepage: https://github.com/todddeluca/python-vagrant
-Testsuite: autopkgtest-pkg-python
+Homepage: https://github.com/pycontribs/python-vagrant
+Rules-Requires-Root: no
 
 Package: python3-vagrant
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python3:Depends},
- vagrant,
-XB-Python-Version: ${python3:Versions}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         vagrant
 Description: Python 3 bindings for interacting with Vagrant virtual machines
  python-vagrant is a Python module that provides a _thin_ wrapper
  around the `vagrant` command line executable, allowing programmatic
